Bug 607067 - [abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.9-2.fc12: Process /usr/lib/firefox-3.5/firefox wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:85375e2d1191b3943ceb1654306...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 01:49 EDT by Pascal Gillis
Modified: 2010-12-03 08:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:43:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (77.18 KB, text/plain)
2010-06-23 01:49 EDT, Pascal Gillis
no flags Details

  None (edit)
Description Pascal Gillis 2010-06-23 01:49:01 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.5/firefox
global_uuid: 85375e2d1191b3943ceb16543064357e47d814b2
kernel: 2.6.32.14-127.fc12.i686.PAE
package: firefox-3.5.9-2.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Pascal Gillis 2010-06-23 01:49:06 EDT
Created attachment 426165 [details]
File: backtrace
Comment 2 d. johnson 2010-08-17 14:16:34 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  0xc0000000 in ?? ()
No symbol table info available.
#5  0x02c44e2d in nsCSSRendering::IsCanvasFrame (aFrame=0x9bdad46c)
    at nsCSSRendering.cpp:894
        frameType = <value optimized out>
#6  0x02c4635d in nsCSSRendering::FindBackground (aPresContext=0x9a244400, 
    aForFrame=0x9bdad46c, aBackground=0xbff8d4bc) at nsCSSRendering.cpp:1002
        rootElementFrame = 0x9df76428
#7  0x02c49196 in nsCSSRendering::PaintBackground (aPresContext=0x9a244400, 
    aRenderingContext=..., aForFrame=0x9bdad46c, aDirtyRect=..., 
    aBorderArea=..., aFlags=1, aBGClipRect=0x0) at nsCSSRendering.cpp:1287
        color = <value optimized out>
#8  0x02c501a8 in nsDisplayBackground::Paint (this=0x9c89c85c, 
    aBuilder=0xbff8d664, aCtx=0x9a515e80, aDirtyRect=...)
    at nsDisplayList.cpp:598
        offset = {x = 9810, y = 4590}
        flags = <value optimized out>
        nextItem = <value optimized out>
#9  0x02c5076e in nsDisplayList::Paint (this=0x9c89c9ec, aBuilder=0xbff8d664, 
    aCtx=0x9a515e80, aDirtyRect=...) at nsDisplayList.cpp:313
        i = 0x9c89c85c
#10 0x02c5093b in Paint (this=0x9c89c9e0, aBuilder=0xbff8d664, 




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2010-11-03 08:56:15 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 08:43:52 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.